Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS108T

NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS108T-100NAS Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Soporte 10G
No
Duración del protocolo de árbol
Sí
Características DHCP
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Estándares Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Ancho de banda máximo del puerto
16 Gbit/s
Duración de latencia
20ms
Software embebido actualizable
Sí
Rango MTBF
108016 Horas
Seguridad
CE, cUL IEC950/EN60950
Algoritmo de seguridad compatible
802.1x RADIUS
Altura de funcionamiento
0 - 30000 m
Altura no de funcionamiento
0 - 30000 m
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Soporte para tramas Jumbo
Sí
Gestión basada en web
Sí
Color del producto
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
0 dB
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Compatibilidad electromagnética
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Volumen de procesamiento
Recuento de VLAN
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Caché del paquete
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS108T
GTIN EAN UPC
0606449051377,
Categoría
Switches de red
Marca
NETGEAR
Nombre del producto
GS108T
Serie de producto
Fecha de agregado al sistema
2010-06-28
Fecha de producción
Código de producto
GS108T-100NAS
Protección electromagnética
EN 55024
Limitación de velocidad
Sí
Soporte MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Soporte multicast
Sí
Método de verificación
RADIUS
Copia de seguridad y transferencia
Sí
Protocolos de gestión
SNMP v1, v2c
NETGEAR GS108T-100NAS Switch